LLM-readable documentation index
ApiV3GeneratedEntity Bulk Seed

Bulk Seed Entities

Hand off to an LLM
POST
/v3/entities/bulk
x-api-key<token>

Authenticate using API Key in request header

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://api.bem.ai/v3/entities/bulk" \  -H "Content-Type: application/json" \  -d '{    "entities": [      {        "canonical": "Acme Corporation",        "type": "organization",        "description": "Industrial conglomerate",        "synonyms": [          "ACME",          "Acme Corp"        ],        "attributes": {          "headquarters": "Springfield"        }      }    ],    "onConflict": "merge"  }'
{
  "results": [
    {
      "canonical": "string",
      "outcome": "created",
      "entityID": "string",
      "reason": "string"
    }
  ],
  "summary": {
    "created": 0,
    "merged": 0,
    "rejected": 0
  }
}
{
  "seedJobID": "string",
  "status": "string",
  "statusURL": "string"
}